<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1ca60b5e7" LABEL="Operation of Article VII, NATO Status of Forces Treaty: hearing before a Subcommittee of the Committee on Armed Services, United States Senate, Eighty-ninth Congress, second session, to review for the period December 1, 1964, through November 30, 1965, the operation of Article VII of the agreement between the parties to the North Atlantic Treaty, together with the other criminal jurisdictional arrangements throughout the world, August 26, 1966." OBJID="CHRG-89shrg68035">
<metsHdr CREATEDATE="2026-08-12T01:04:00Z" LASTMODDATE="2026-08-12T01:04:00Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-68035">
<mdRef ID="id-68035" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-68035']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="16238287" DMDID="id-68035">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-89shrg68035.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-89shrg68035/pdf/CHRG-89shrg68035.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-68035" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
